# \Thelia\Core\Security\AuthenticationAuthenticatorInterface

## Summary

Methods
Constants
getAuthentifiedUser()
No constants found
No protected methods found
N/A
No private methods found
N/A

File
  Core/Security/Authentication/AuthenticatorInterface.php
Package
  \Default

## Tags

None found

## Methods

### getAuthentifiedUser()

    getAuthentifiedUser()

Returns a UserInterface instance, authentified using the authenticator specific method

#

## Tags

None found

### AuthenticatorInterface.php